RubyGems Navigation menu

mm-data_mapper 0.0.3

DataMapper loader for MonkeyMailer

Versions:

  1. 0.0.3 - April 18, 2014 (7.5 KB)
  2. 0.0.2 - December 27, 2013 (7.5 KB)
  3. 0.0.1 - December 13, 2013 (7.5 KB)

Runtime Dependencies (2):

  • data_mapper >= 1.2.0, ~> 1.2
  • monkey-mailer >= 0.0.4, ~> 0.0
  • Development Dependencies (4):

  • database_cleaner >= 1.2.0, ~> 1.2
  • dm-mysql-adapter >= 1.2.0, ~> 1.2
  • rspec >= 2.12.0, ~> 2
  • spawn >= 0.1.4, ~> 0.1
  • Owners:

    Authors:

    • Federico Saravia Barrantes

    SHA 256 checksum:

    a9f78f33f90e98a5de046fbf01c84e45151b5ff08c1953de164fc23a417642e1

    Total downloads 6,195

    For this version 2,526

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    UNLICENSE

    Required Ruby Version: >= 0

    Links: